body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
}
body,td,th {
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;

}
a:visited {
	text-decoration: none;
	color: #000000;

}
a:hover {
	text-decoration: none;
	color: #Ff0000;

}
a:active {
	text-decoration: none;
	color: #Ff0000;

}
a.t1:link {
	color: #291871;
	text-decoration: none;
	font-size: 14px;
	line-height: 24px;


}
a.t1:visited {
	text-decoration: none;
	color: #291871;
	font-size: 14px;
	line-height: 24px;

}
a.t1:hover {
	text-decoration: none;
	color: #ff0000;
	font-size: 14px;
	line-height: 24px;

}
a.t1:active {
	text-decoration: none;
	color: #ff0000;
	font-size: 14px;
	line-height: 24px;

}
a.t2:link {
	color: #00537B;
	text-decoration: none;
	    line-height: 23px;
}
a.t2:visited {
	text-decoration: none;
	color: #00537B;
	    line-height: 23px;
}
a.t2:hover {
	text-decoration: none;
	color: #ff0000;
	    line-height: 23px;
}
a.t2:active {
	text-decoration: none;
	color: #ff0000;
	    line-height: 23px;
}
a.t3:link {
	color: #666666;
	text-decoration: none;
	    line-height: 27px;
        font-size: 13px;
	font-weight: bold;
}
a.t3:visited {
	text-decoration: none;
	color: #666666;
         font-size: 13px;     
	    line-height: 27px;	
	font-weight: bold;
}
a.t3:hover {
	text-decoration: none;
	color: #ff0000;
  	    line-height: 27px;   
        font-size: 13px;
	font-weight: bold;	
}
a.t3:active {
	text-decoration: none;
	color: #FF0000;
        font-size: 13px;
	    line-height: 27px;
	font-weight: bold;
}
a.t4:link {
	color: #000000;
	text-decoration: none;
        font-size: 12px;

}
a.t4:visited {
	text-decoration: none;
	color: #000000;
        font-size: 12px;

}
a.t4:hover {
	text-decoration: none;
	color: #ff0000;
        font-size: 12px;

}
a.t4:active {
	text-decoration: none;
	color: #ff0000;
        font-size: 12px;

}
a.t5:visited {
	color: #FFFFFF;
	text-decoration: none;

}
a.t5:hover {
	color: #ff0000;
	text-decoration: none;

}
a.t5:active {
	color: #ff0000;
	text-decoration: none;

}
a.t5:link {
	text-decoration: none;
	color: #FFFFFF;

}
.b {
	border: 2px solid #FDA24F;
}

.font1 {
	font-size: 12px;
	color: #FFffff;
}
.font2 {
	font-size: 14px;
	color: #ffffff;

}
.font3 {
	color: #000000;
}
.font4 {
	color: #000000;
	line-height: 20px;
}
.font5 {
	color: #555555;
}
.h10 {
	line-height: 10px;
}
.h5 {
	line-height: 5px;
}
.h8 {
	line-height: 8px;
}
.h15 {
	line-height: 15px;
}
.h16 {
	line-height: 16px;
}
.h18 {
	line-height: 20px;
	color: #333333;
}
.h20 {
	line-height: 20px;
}
.h25 {
	line-height: 25px;
}
.h23 {
	line-height: 23px;
        color: #535353;
}
.bj2 {
	font-size: 12px;
	line-height: 14px;
	background-color: #222726;
	width: 100px;
	border: 1px solid #666666;
	color: #FFFFFF;
}
.b1 {
	border: 1px solid #cccccc;
	height: 18px;
	color: #000000;
	font-size: 12px;
}
.b2 {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	font-size: 12px;
	color: #000000;

}
.title2 {
	color: #ffffff;
	font-size: 13px;
}.bj {
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(../images/index_3_r9_c6.jpg);
}
.bj1 {
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(../images/contact.gif);
}.line {
	line-height: 1px;
	color: #CC7A00;
}
